My Website - alexplayztest, gives an error

Expected separator between values at line 16, column 9 in package.json and then it gives restart loop.

Can you show us your package.json?

{
“private”: true,
“name”: “css-replacer”,
“version”: “1.0.0”,
“description”: “Admin panel for css-replacer”,
“devDependencies”: {
“grunt”: “^1.0.1”,
“grunt-browser-sync”: “^2.2.0”,
“grunt-contrib-cssmin”: “^1.0.2”,
“grunt-contrib-less”: “^1.4.0”,
“grunt-contrib-uglify”: “^2.0.0”,
“grunt-contrib-watch”: “^1.0.0”

“scripts”: { “start”: “node server.js” }

You didn’t close the whole object in general or the devDependencies object

Nevermind, I deleted package.json and everything was fine.